.compact .navbar-default .navbar-nav > li > a.active{
	color: #0cb4ce;
}
ul.nav>li>a.active {
	color: #0CB4CE;
}
ul.nav>li>a:hover.active {
	color: #0CB4CE;
}
ul.nav>li>a:hover {
	color: #0CB4CE;
}
ul.nav .dropdown li a.active {
	color: #333;
	background: #eee;
}
ul.nav .dropdown li:hover a.active {
	color: #333;
}
.navbar-nav {
	margin-left: 0;
	margin-right: 0
}
a.registernow {
	color: #fff;
	background: #0CB4CE;
	padding: 9px 18px;
	white-space: nowrap;
	transition: all 0.3s ease;
}
a.registernow:hover {
	color: #fff;
	background: #1698AD;
	box-shadow: 0 3px 4px rgba(0,0,0,0.2);
}
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
	position: static;
}
.yamm .container {
	position: relative;
}
.yamm .dropdown-menu {
	left: auto;
}
.yamm .dropdown-menu {
	background: #fff;
}
.yamm .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}
.yamm .yamm-content {
	padding: 30px 40px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
	left: 0;
	right: 0;
}
.yamm .dropdown.yamm-hw .dropdown-menu {
	left: auto;
	right: 0;
	width: 550px;
}
.yamm .yamm-content .col-md-4, .yamm .yamm-content .col-md-8 {
	padding-right: 5px;
	padding-left: 5px;
}
.yamm .yamm-content .thumbnail {
	padding: 0;
	border: 0;
}
.yamm .yamm-content .caption {
	padding: 0;
}
.yamm .yamm-content .caption h3 {
	font-size: 18px;
	color: #272727;
	margin-top: 14px;
	margin-bottom: 8px;
}
.yamm .yamm-content .caption p {
	font-size: 14px;
	color: #727272;
}
.list-unstyled li:first-child {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 12px;
}
.list-unstyled.two li:first-child {
	border-bottom: 0px solid #fff;
	margin-bottom: 0px;
}
.list-unstyled li p {
	font-family: "微软雅黑", Helvetica, "Helvetica Neue", "Open Sans";
	font-size: 15px;
	color: #777;
	font-weight: 400;
	padding: 0px 0px 5px 0px;
}
.list-unstyled li i {
	color: #727272;
}
.list-unstyled li {
	padding: 5px 0;
}
.list-unstyled a {
	color: #272727;
	padding: 4px 8px;
	width: 100%;
	transition-property: margin-left, background-color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}
.list-unstyled a:hover {
	color: #272727;
	background-color: #eee;
	text-decoration: none;
	margin-left: 5px;
	transition-property: margin-left, background-color;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
	border-radius: 2px;
}
.list-unstyled a:before {
	font-size: 12px;
	margin-right: 5px;
}
.row-border + .row .caption h3 {
	margin-top: 0px;
}
.row-border {
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

@media (max-width:767px) {
.list-unstyled li:first-child {
	border-bottom: 0px;
	margin-bottom: 0px;
	top-bottom: 15px;
}
.list-unstyled li p {
	font-size: 16px;
	color: #bbb;
}
.list-unstyled li {
	padding: 8px 0;
}
.list-unstyled a {
	color: #bbb;
}
.list-unstyled a {
	color: #BBBBBB;
}
.list-unstyled a {
	color: #BBBBBB;
}
.list-unstyled a:hover {
	color: #fff;
	background-color: #eee;
}
.yamm .yamm-content .thumbnail {
	background-color: transparent;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075);
}
.yamm .yamm-content .caption p {
	color: #ccc;
}
.yamm .yamm-content .caption h3 {
	color: #ccc;
}
.yamm .yamm-content .thumbnail>img {
	margin-left: 0;
}
.row-border {
	border-bottom: 0;
}
}

@media (max-width:999px) {
.list-unstyled a {
	color: #BBBBBB;
}
.list-unstyled li:first-child {
	border-bottom: 1px solid #3b3b3b;
	margin-bottom: 16px;
}
.list-unstyled li p {
	color: #fff;
	padding-top: 10px;
}
.list-unstyled .img_left4 {
	margin-right: 20px;
}
}
/*
.navbar {
    min-height:60px;
}
*/
.navbar-nav>li>.dropdown-menu {
	margin-top: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border: 0;
	border-radius: 0;
}
.navbar-nav>li>a {
	font-family: "微软雅黑", Helvetica, "Helvetica Neue", "Open Sans";
	font-size: 14px;
	font-weight: 500;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -1px;
	margin-left: -1px;
	/*    margin-left: -456px;*/
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.dropdown-submenu>.dropdown-menu:last-child {
}
@media (min-width:769px) {
.dropdown-submenu>.dropdown-menu:last-child {
 border-top: 0px solid #000;
}
}
.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
.navbar-brand {
	/* background: url("../images/logo.png") no-repeat;
    width: 162px;
    height: 42px;
    display: block;*/
	padding: 0;
	margin: 15px 0;
}
.wrapper {
	margin-top: 0px;
}
.navbar-fixed-top + .wrapper {
	margin-top: 104px;
}
.dropdown-menu {
	min-width: 220px;
}
.dropdown-menu>li>a {
	padding: 10px 20px;
	border-bottom: 1px solid #e6e6e6;
}
.dropdown-menu>li>a:hover {
	border-bottom: 1px solid #e6e6e6;
}
.dropdown-menu>li:last-child>a {
	border-bottom: 0px solid #d1d1d1;
}
/*-------------- header animation Start -------------------*/




.help {
	height: 40px;
}
.help > .container {
	padding-top: 10px;
}

@media (max-width: 999px) {
.navbar-collapse.pull-right {
	width: 100%;
	/*float: none !important;*/
	background: #212121;
}
#navbar-collapse-1 > ul > li.dropdown > a > b {
	float: right;
}
.navbar-default .navbar-brand {
	margin-left: 14px;
}
#navbar-collapse-1 > ul > li {
	border-bottom: 1px solid #eee;
}
#navbar-collapse-1 > ul > li.open {
	background-color: #333;
}
.help {
	display: none;
}
.navbar-nav>li>a {
	color: #b3b3b3;
	padding: 14px 15px;
}
.navbar-nav>li>a:hover {
	color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #0CB4CE;
	background-color: transparent;
	padding: 10px 20px;
	border-bottom: 0px;
}
.dropdown-menu>li>a {
	padding: 8px 20px !important;
	;
	border-bottom: 0px;
}
.dropdown-submenu>.dropdown-menu:last-child {
	border-top: 0px;
}
}
/*-------------- header animation End -------------------*/
.navbar-nav>li>a {
	box-shadow: 0 0px 0 rgba(255,255,255,0.25);
}
.callus {
	color: #545454;
	font-size: 13px;
	padding-top: 13px;
}
.callus a {
	margin-right: 20px;
	color: #545454;
}
.social-icons ul li {
	float: left;
	list-style-type: none;
	margin: 10px 0 10px 7px;
}
.social-icons a {
	width: 25px;
	height: 25px;
	display: block;
	background-color: #fff;
	border: 1px solid #c7c7c7;
	border-radius: 50%;
	text-align: center;
}
.social-icons a i {
	font-size: 15px;
	color: #272727;
	line-height: 24px;
	text-align: center;
}
.social-icons a:hover {
	background-color: #272727;
	border: 1px solid #272727;
}
.social-icons a:hover i {
	color: #fff;
}
a.login_but {
	padding: 0px;
	margin: 0px;
	float: left;
	margin: 2% 18px 0 48%;
	margin-top: 2%;
	color: #727272;
}
a.registerbut {
	padding: 0px;
	margin-top: 2%;
	float: left;
	color: #727272;
}
a.login_but:hover {
	color: #272727;
}
a.registerbut:hover {
	color: #272727;
}

@media (max-width: 999px) {
#navbar-collapse-1 > ul > li {
	border-bottom: 0;
}
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.compact .navbar-default .navbar-nav>li>a {
	color: #777777;
}
.navbar-toggle {
	font-family: "微软雅黑", Helvetica, "Helvetica Neue", "Open Sans";
	position: relative;
	float: none;
	padding: 10px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 0;
	background-color: transparent;
	border: 0px solid transparent;
	border-radius: 0;
	margin-left: 15px;
	cursor: pointer;
	height: 43px;
}
.navbar-toggle > span {
	color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #272727;
}
.navbar-collapse {
	border-top: 0;
}

@media only screen and (min-width: 99px) and (max-width: 999px) {
li.dropdown ul.dropdown-menu li a {
	color: #fff;
}
li.dropdown ul.dropdown-menu li a.active {
	color: #272727;
}
li.dropdown ul.dropdown-menu li a.active:hover {
	color: #272727;
	background: #eee;
}
li.dropdown a:hover {
	color: #fff;
}
li.dropdown ul.dropdown-menu .yamm-content li a:hover {
	color: #454545;
}
}

@media (min-width: 1000px) {
.yamm ul.nav li.dropdown > ul.dropdown-menu {
/*opacity: 0;
        filter:alpha(opacity=100);*/
    /* -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;*/
}
.dropdown-submenu:hover>.dropdown-menu {
	-webkit-animation-duration: 0.5s;
	-webkit-animation-name: fadeInFromNone;
	-webkit-animation-fill-mode: forwards;
	animation-duration: 0.5s;
	animation-name: fadeInFromNone;
	animation-fill-mode: forwards;
	-ms-animation-duration: 0.5s;
	-ms-animation-name: fadeInFromNoneIE;
	-ms-animation-fill-mode: forwards;
}
.yamm ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
	/*-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;*/
    
	animation-duration: 0.5s;
	animation-name: fadeInFromNone;
	animation-fill-mode: forwards;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-name: fadeInFromNone;
	-webkit-animation-fill-mode: forwards;
	-ms-animation-duration: 5s;
	-ms-animation-name: fadeInFromNoneIE;
	-ms-animation-fill-mode: forwards;
}
 @-webkit-keyframes fadeInFromNone {
 0% {
 opacity: 0;
}
 1% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
@keyframes fadeInFromNoneIE {
 0% {
 opacity: 0;
}
 1% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
@keyframes fadeInFromNone {
 0% {
 opacity: 0;
}
 1% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
/*    padding: 22px 18px;*/
}
}
.navbar-toggle > button {
	background: none;
	border: 0;
	float: right;
	cursor: pointer;
}
.navbar-default .navbar-toggle i {
	color: #fff;
	font-size: 21px;
}
.yamm ul.nav li.dropdown:hover b {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.container>.navbar-collapse {
	margin-right: 0px;
}
.navbar-brand, .navbar-nav>li>a {
	text-shadow: 0 0px 0 rgba(255, 255, 255, 0.25);
}
button.navbar-toggle {
	clear: right;
}
.width50 {
	width: 50%;
}
/* -------------- color Scheme Start --------------*/

.navbar-default .navbar-nav>.open>a .caret, .navbar-default .navbar-nav>.open>a:hover .caret, .navbar-default .navbar-nav>.open>a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
/* -------------- color Scheme End --------------*/


.dropdown-menu.two {
	right: 0;
}
.dart {
	color: #454545;
}
.dropdown-menu li a i {
	margin-right: 5px;
}
/* -------------- demo styles --------------*/

pre {
	margin: 0;
	padding: 10px 20px !important;
}
.header .container {
	width: auto;
	max-width: 1170px;
}
.jumbotron {
	margin: 60px 0;
	padding-left: 0;
	padding-right: 0;
}
.jumbotron.intro {
	margin-top: 0;
}
.jumbotron .navbar {
	font-size: 14px;
	line-height: 1.6;
}
/* menu styes */
.list-unstyled, .list-unstyled ul {
	min-width: 120px
}

@media ( min-width: 767px ) {
.panel-group {
	width: 400px;
}
.thumbnail {
	margin: 0;
}
}
/* Grid demo styles */
.grid-demo {
	padding: 10px 30px;
}
.grid-demo [class*="col-"] {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1em;
	text-align: center;
	line-height: 2;
	background-color: #e5e1ea;
	border: 1px solid #d1d1d1;
}

@media only screen and (min-width: 1000px) and (max-width: 1169px) {
.dropdown-menu.two {
	right: 0;
}
.navbar-nav>li>a {
	background: none;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a.active {
	background: none;
}
}

@media only screen and (max-width: 999px) {
.compact .navbar-default .navbar-nav>li>a {
	color: #fff;
}
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
.menu_main {
	padding: 8px 0px;
}
.navbar-default {
	margin-right: 20px;
}
.navbar-nav>li>a {
	border: none;
	margin-left: 10px;
}
.navbar-nav>li.hfl {
	border: none;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.dart {
	color: #999;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.menu_main {
	padding: 0px 0px 0px 0px;
}
.navbar-default {
	margin-right: 5px;
}
.navbar-nav>li>a {
	border: none;
	margin-left: 5px;
}
.navbar-nav>li.hfl {
	border: none;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.dart {
	color: #999;
}
}

@media only screen and (max-width: 479px) {
.menu_main {
	padding: 0px 0px 0px 0px;
}
.navbar-default {
	margin-right: 3px;
}
.navbar-nav>li>a {
	border: none;
	margin-left: 5px;
}
.navbar-nav>li.hfl {
	border: none;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.dart {
	color: #999;
}
}
.header {
	-webkit-border-radius: 0;
	border-spacing: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: normal;
	-webkit-tap-highlight-color: transparent;
	outline: 0!important;
	-webkit-touch-callout: none;
	transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-duration: .2s;
	-moz-transition-duration: .2s;
	-webkit-transition-duration: .2s;
	-o-transition-duration: .2s
}
:focus {
	outline: 0
}
body {
	overflow-x: hidden
}
::-webkit-scrollbar {
width:12px
}
::-webkit-scrollbar-track {
-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
-moz-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
box-shadow:inset 0 0 6px rgba(0,0,0,.3);
}
::-webkit-scrollbar-thumb {
background:rgba(210,210,210,.8);
-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.5);
-moz-box-shadow:inset 0 0 6px rgba(0,0,0,.5);
box-shadow:inset 0 0 6px rgba(0,0,0,.5);
}
::-webkit-scrollbar-thumb:window-inactive {
background:rgba(210,210,210,.4)
}
.header {
	display: block;
	position: fixed;
	z-index: 9000!important;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(0,0,0,0.8);
	height: 80px;
	padding-top: 10px;
	padding-bottom: 10px
}
.header.innerpages {
	display: block;
	position: fixed;
	z-index: 9000!important;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #f3f3f3;
	height: 100px;
	padding-top: 12px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.1);
}
.compact .header {
	display: block;
	position: fixed;
	z-index: 9000!important;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	opacity: 0.95;
	border-bottom: none;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	height: 80px;
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
.compact .header {
	height: 80px;
	padding-top: 10px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.compact .header {
	height: 80px;
	padding-top: 10px;
}
}

@media only screen and (max-width: 480px) {
.compact .header .container{
    padding: 0px !important;
}
.compact .header .logo{
    position: absolute;
    z-index: 99999;
    width: 50%;
}
.compact #logo{
    background-size: 80px auto;
    margin-top: -5px;
    background-position: left;
    left:20px;
    width: 50%;
    top: 3px;
}
.compact .navbar-toggle {
    background: #fff !important;
    margin-top: 0px !important;
    padding: 15px 15px 0 15px !important;
    height: 53px;
}
.compact .navbar-default .navbar-toggle i{
    color: #212121 !important;
    z-index: 100000
}
.compact .header {
	height: auto !important;
	padding: 0px !important;
    margin: 0px !important;
}
.compact .navbar-collapse.pull-right{
    background: #fff;
}
.compact .navbar-default .navbar-nav>li>a{
    color: #212121;
}
::-webkit-scrollbar{
    width: 0px;
}
}